<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectWatercolor.colorFill</key>
	<string>Colore</string>
	<key>Label.effectWatercolor.colorSteps</key>
	<string>Livelli</string>
	<key>Label.effectWatercolor.smoothing</key>
	<string>Dettaglio</string>
	<key>Tooltip.effectWatercolor.colorFill</key>
	<string>Controlla la quantità di vernice per ogni livello.</string>
	<key>Tooltip.effectWatercolor.colorSteps</key>
	<string>Controlla quanti livelli vengono dipinti l'uno sopra l'altro.</string>
	<key>Tooltip.effectWatercolor.smoothing</key>
	<string>Controlla quanto dettaglio dell'immagine viene preservato nella pittura ad acquerello. Meno dettagli producono un aspetto più uniforme.</string>
	<key>Watercolor</key>
	<string>Acquerello</string>
</dict>
</plist>
